GH-LABEL-DELETE(1)

NAME

gh-label-delete - Delete a label from a repository

SYNOPSIS

gh label delete <name> [flags]

OPTIONS

--yes
    Confirm deletion without prompting

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-label(1)